.flexslider { position: relative; border-radius: 0; box-shadow: none; border: 0; }
.slide-show {background-color:#ffffff; }
.slide-show h2 { font-family: 'Open Sans', sans-serif; font-size: 48px; font-weight: 300; text-shadow: 0 0 .5em rgba(0,0,0,1); }
.slide-show .btn { font-size: 16px }
.slide-show li.slide { position: relative }
.slide-show .slide-text { font-family: 'Open Sans', sans-serif; font-size: 22px; font-weight: 300; text-shadow: 0 0 .5em rgba(0,0,0,1); }
.flex-control-nav { bottom: 20px !important }
.slide-show .slide-overlay { position: absolute; bottom: 0; left: 0; right: 0; top: 35%; text-align: center; }


#HomeSlideShow { margin-left: -20px; margin-right: -20px; }
.flex-direction-nav a { width: 52px; height: 52px; background: url(//cdn11.bigcommerce.com/s-ia3of9mua6/templates/__custom/images/sprite-icons.png?t=1615369410) no-repeat 0 -175px; margin: -26px 0 0; opacity: 1!important;
    -moz-transition: all 250ms ease-in-out 0s;  -webkit-transition: all 250ms ease-in-out 0s;  -o-transition: all 250ms ease-in-out 0s;  transition: all 250ms ease-in-out 0s;}
.flex-direction-nav .flex-next { background-position: -52px -175px; right: -26px!important; }
.flex-direction-nav .flex-prev { left: -26px!important }
.flex-direction-nav .flex-next:hover { background-position: -52px -227px; }
.flex-direction-nav .flex-prev:hover { background-position: 0 -227px; }